/* STYLES USED FOR THE SUB-HEADING BAR */
#logo { float:left; display:block; width:273px; height:44px; }

#menu_sub { width:605px; height:44px; float:right; font-size: 15px; font-weight: normal; color: #000; margin:0; padding:0; text-align: center; }
#menu_sub ul { height:44px; list-style:none; margin:0; padding:0; }
#menu_sub li { width:120px; height:44px; margin:0; padding:0; color: #000; background:#bf4916; line-height:44px; border-left:1px solid #000;  float:left; text-align:center; }
#menu_sub li:first-child { border-left:0px solid #000; }
#menu_sub span { font-size: 100%; font-weight: normal; color: #fff; margin: 0; padding: 0; }
#menu_sub a { display:block; width:120px; height:44px; background:#fff; }
#menu_sub a:link { color: #000; text-decoration: none; background:#fff; }
#menu_sub a:visited { color: #000; text-decoration: none; background:#fff;  }
#menu_sub a:hover { color: #c00; text-decoration: none; background:#f90; }
#menu_sub a:active { color: #00c; text-decoration: none; background:#fff; }
